// skin.ini generated by osu! skin mixer v2.8.1

[General]
Name: aia edit 3
Author: Skellers
Version: 2.2
SliderBallFlip: 1
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
SliderBallFrames: 60
SpinnerFadePlayfield: 1
HitCircleOverlayAboveNumer: 75
AllowSliderBallTint: 0

[Colours]
Combo1: 128,0,255
Combo2: 106,129,166
Combo3: 255,0,255
SliderBorder: 255, 0, 0
SliderTrackOverride: 0,0,0
SpinnerApproachCircle: 0,0,0
SongSelectActiveText: 255,153,153
SongSelectInactiveText: 255,153,153

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 20
